/* CSS Custom Index
-----------------------------
1. DEFAULT THEME
2. UTILITIES
3. BACK TO TOP
4. PRELOADER
5. MARGIN CLASS
6. PADDING CLASS
7. BORDER CLASS
8. TEXT CLASS
9. BACKGROUND CLASS
10. SHADOW CLASS
11. HOVER CLASS
*/

/*=================================
    1. DEFAULT THEME 
==================================*/

body {
  font-family: "Poppins", 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 0.8em;
  font-weight: 400;
  line-height: 1.3;
  color: #34364a;
  background-color: #f6f8fd;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}

/*=================================
    2. UTILITIES
==================================*/

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track {
  background-color: none;
}

::-webkit-scrollbar-thumb {
  background-color: #9c9ea2;
}

::-webkit-scrollbar-button {
  background-color: none;
}

::-webkit-scrollbar-corner {
  background-color: none;
}

/*=================================
    3. BACK TO TOP
==================================*/

.backTop {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #2262c6;
  border: 3px solid #cbc9ef;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 999;
  color: #fff;
  transition: all 0.4s;
}

.backTop:hover, .backTop:focus {
  color: #fff;
  text-decoration: none;
  background: #163261;
}

/*=================================
    4. PRELOADER
==================================*/

#overlayer {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 7100;
  background: #f7faff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.loader2 {
  z-index: 7700;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/*=================================
    5. MARGIN CLASS
==================================*/

.m-10 {
  position: relative;
  margin: 10px;
}

.m-20 {
  position: relative;
  margin: 20px;
}

.m-30 {
  position: relative;
  margin: 30px;
}

.m-40 {
  position: relative;
  margin: 40px;
}

.m-50 {
  position: relative;
  margin: 50px;
}

.m-60 {
  position: relative;
  margin: 60px;
}

.m-70 {
  position: relative;
  margin: 70px;
}

.m-80 {
  position: relative;
  margin: 80px;
}

.m-90 {
  position: relative;
  margin: 90px;
}

.m-100 {
  position: relative;
  margin: 100px;
}

.mt-10 {
  position: relative;
  margin-top: 10px;
}

.mt-20 {
  position: relative;
  margin-top: 20px;
}

.mt-30 {
  position: relative;
  margin-top: 30px;
}

.mt-40 {
  position: relative;
  margin-top: 40px;
}

.mt-50 {
  position: relative;
  margin-top: 50px;
}

.mt-60 {
  position: relative;
  margin-top: 60px;
}

.mt-70 {
  position: relative;
  margin-top: 70px;
}

.mt-80 {
  position: relative;
  margin-top: 80px;
}

.mt-90 {
  position: relative;
  margin-top: 90px;
}

.mt-100 {
  position: relative;
  margin-top: 100px;
}

.mb-10 {
  position: relative;
  margin-bottom: 10px;
}

.mb-20 {
  position: relative;
  margin-bottom: 20px;
}

.mb-30 {
  position: relative;
  margin-bottom: 30px;
}

.mb-40 {
  position: relative;
  margin-bottom: 40px;
}

.mb-50 {
  position: relative;
  margin-bottom: 50px;
}

.mb-60 {
  position: relative;
  margin-bottom: 60px;
}

.mb-70 {
  position: relative;
  margin-bottom: 70px;
}

.mb-80 {
  position: relative;
  margin-bottom: 80px;
}

.mb-90 {
  position: relative;
  margin-bottom: 90px;
}

.mb-100 {
  position: relative;
  margin-bottom: 100px;
}

.ml-10 {
  position: relative;
  margin-left: 10px;
}

.ml-20 {
  position: relative;
  margin-left: 20px;
}

.ml-30 {
  position: relative;
  margin-left: 30px;
}

.ml-40 {
  position: relative;
  margin-left: 40px;
}

.ml-50 {
  position: relative;
  margin-left: 50px;
}

.ml-60 {
  position: relative;
  margin-left: 60px;
}

.ml-70 {
  position: relative;
  margin-left: 70px;
}

.ml-80 {
  position: relative;
  margin-left: 80px;
}

.ml-90 {
  position: relative;
  margin-left: 90px;
}

.ml-100 {
  position: relative;
  margin-left: 100px;
}

.mr-10 {
  position: relative;
  margin-right: 10px;
}

.mr-20 {
  position: relative;
  margin-right: 20px;
}

.mr-30 {
  position: relative;
  margin-right: 30px;
}

.mr-40 {
  position: relative;
  margin-right: 40px;
}

.mr-50 {
  position: relative;
  margin-right: 50px;
}

.mr-60 {
  position: relative;
  margin-right: 60px;
}

.mr-70 {
  position: relative;
  margin-right: 70px;
}

.mr-80 {
  position: relative;
  margin-right: 80px;
}

.mr-90 {
  position: relative;
  margin-right: 90px;
}

.mr-100 {
  position: relative;
  margin-right: 100px;
}

/*=================================
    6. PADDING CLASS
==================================*/

.p-10 {
  position: relative;
  padding: 10px;
}

.p-20 {
  position: relative;
  padding: 20px;
}

.p-30 {
  position: relative;
  padding: 30px;
}

.p-40 {
  position: relative;
  padding: 40px;
}

.p-50 {
  position: relative;
  padding: 50px;
}

.p-60 {
  position: relative;
  padding: 60px;
}

.p-70 {
  position: relative;
  padding: 70px;
}

.p-80 {
  position: relative;
  padding: 80px;
}

.p-90 {
  position: relative;
  padding: 90px;
}

.p-100 {
  position: relative;
  padding: 100px;
}

.pt-10 {
  position: relative;
  padding-top: 10px;
}

.pt-20 {
  position: relative;
  padding-top: 20px;
}

.pt-30 {
  position: relative;
  padding-top: 30px;
}

.pt-40 {
  position: relative;
  padding-top: 40px;
}

.pt-50 {
  position: relative;
  padding-top: 50px;
}

.pt-60 {
  position: relative;
  padding-top: 60px;
}

.pt-70 {
  position: relative;
  padding-top: 70px;
}

.pt-80 {
  position: relative;
  padding-top: 80px;
}

.pt-90 {
  position: relative;
  padding-top: 90px;
}

.pt-100 {
  position: relative;
  padding-top: 100px;
}

.pt-110 {
  position: relative;
  padding-top: 110px;
}

.pt-120 {
  position: relative;
  padding-top: 120px;
}

.pt-130 {
  position: relative;
  padding-top: 130px;
}

.pt-140 {
  position: relative;
  padding-top: 140px;
}

.pt-150 {
  position: relative;
  padding-top: 150px;
}

.pt-160 {
  position: relative;
  padding-top: 160px;
}

.pt-170 {
  position: relative;
  padding-top: 170px;
}

.pt-180 {
  position: relative;
  padding-top: 180px;
}

.pt-190 {
  position: relative;
  padding-top: 190px;
}

.pt-200 {
  position: relative;
  padding-top: 200px;
}

.pb-20 {
  position: relative;
  padding-bottom: 20px;
}

.pb-30 {
  position: relative;
  padding-bottom: 30px;
}

.pb-40 {
  position: relative;
  padding-bottom: 40px;
}

.pb-50 {
  position: relative;
  padding-bottom: 50px;
}

.pb-60 {
  position: relative;
  padding-bottom: 60px;
}

.pb-70 {
  position: relative;
  padding-bottom: 70px;
}

.pb-80 {
  position: relative;
  padding-bottom: 80px;
}

.pb-90 {
  position: relative;
  padding-bottom: 90px;
}

.pb-100 {
  position: relative;
  padding-bottom: 100px;
}

.pl-10 {
  position: relative;
  padding-left: 10px;
}

.pl-20 {
  position: relative;
  padding-left: 20px;
}

.pl-30 {
  position: relative;
  padding-left: 30px;
}

.pl-40 {
  position: relative;
  padding-left: 40px;
}

.pl-50 {
  position: relative;
  padding-left: 50px;
}

.pl-60 {
  position: relative;
  padding-left: 60px;
}

.pl-70 {
  position: relative;
  padding-left: 70px;
}

.pl-80 {
  position: relative;
  padding-left: 80px;
}

.pl-90 {
  position: relative;
  padding-left: 90px;
}

.pl-100 {
  position: relative;
  padding-left: 100px;
}

.pr-10 {
  position: relative;
  padding-right: 10px;
}

.pr-20 {
  position: relative;
  padding-right: 20px;
}

.pr-30 {
  position: relative;
  padding-right: 30px;
}

.pr-40 {
  position: relative;
  padding-right: 40px;
}

.pr-50 {
  position: relative;
  padding-right: 50px;
}

.pr-60 {
  position: relative;
  padding-right: 60px;
}

.pr-70 {
  position: relative;
  padding-right: 70px;
}

.pr-80 {
  position: relative;
  padding-right: 80px;
}

.pr-90 {
  position: relative;
  padding-right: 90px;
}

.pr-100 {
  position: relative;
  padding-right: 100px;
}

/*=================================
    7. BORDER CLASS
==================================*/

.radius-0 {
  border-radius: 0px;
}

.radius-sm {
  border-radius: 5px;
}

.radius-md {
  border-radius: 20px;
}

.radius-lg {
  border-radius: 30px;
}

.radius-xl {
  border-radius: 40px;
}

.radius-full {
  border-radius: 100%;
}

.border-black {
  border: 1px solid #000;
}

.border-dark {
  border: 1px solid #9b9b9b;
}

.border-primary {
  border: 1px solid #357ca5;
}

.border-secondary {
  border: 1px solid #b5bbc8;
}

.border-warning {
  border: 1px solid #db8b0b;
}

.border-info {
  border: 1px solid #00a7d0;
}

.border-danger {
  border: 1px solid #d33724;
}

.border-success {
  border: 1px solid #008d4c;
}

.border-none {
  border: none;
}

/*=================================
    8. TEXT CLASS
==================================*/

.text-gray2 {
  color: #7e7e7e;
}

.text-light {
  color: #ffffff;
}

.text-dark {
  color: #000000;
}

.text-dark2 {
  color: #424242;
}

.text-white-smoke {
  color: #f0f2f6;
}

.text-silver {
  color: #abb5c5;
}

.text-royalblue {
  color: #2262c6;
}

.text-seagreen {
  color: #07b97f;
}

.text-bold {
  font-weight: 550;
}

.text-underline {
  text-decoration: underline;
}

.text-italic {
  font-style: italic;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-xs {
  font-size: smaller;
}

.text-sm {
  font-size: small;
}

.text-md {
  font-size: medium;
}

.text-lg {
  font-size: large;
}

.text-xl {
  font-size: x-large;
}

/*=================================
    9. BACKGROUND CLASS
==================================*/

.bg-white {
  background-color: #ffffff;
}

.bg-light {
  background-color: #f7fafc;
}

.bg-dark {
  background-color: #323a5a;
}

.bg-dark-gray {
  background-color: #343a40;
}

.bg-khaki {
  background-color: #ffe066;
}

.bg-ghost-white {
  background-color: #f4f7fe;
}

.bg-white-smoke {
  background-color: #f0f2f6;
}

.bg-white-smoke2 {
  background-color: #eeeff3;
}

.bg-alice-blue {
  background-color: #f1f8fe;
}

.bg-alice-blue2 {
  background-color: #eef2fb;
}

.bg-lavender {
  background-color: #e0eef9;
}

.bg-gainsboro {
  background-color: #d3d9e5;
}

.bg-orange {
  background-color: #ffb611;
}

.bg-limegreen {
  background-color: #16b429;
}

.bg-seagreen {
  background-color: #28a745;
}

.bg-mediumgreen {
  background-color: #1a9c38;
}

.bg-royalblue {
  background-color: #2262c6;
}

.bg-royalblue2 {
  background-color: #2c69c9;
}

.bg-crimson {
  background-color: #d82926;
}

.bg-gradient1 {
  background: rgb(15, 68, 191);
  background: -moz-linear-gradient(90deg, rgba(15, 68, 191, 1) 10%, rgba(17, 81, 193, 1) 27%, rgba(23, 120, 201, 1) 79%, rgba(28, 155, 208, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(15, 68, 191, 1) 10%, rgba(17, 81, 193, 1) 27%, rgba(23, 120, 201, 1) 79%, rgba(28, 155, 208, 1) 100%);
  background: linear-gradient(90deg, rgba(15, 68, 191, 1) 10%, rgba(17, 81, 193, 1) 27%, rgba(23, 120, 201, 1) 79%, rgba(28, 155, 208, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f44bf", endColorstr="#1c9bd0", GradientType=1);
}

.bg-gradient2 {
  background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
}

.bg-gradient3 {
  background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);
}

.bg-gradient4 {
  background: #457fca;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #5691c8, #457fca);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #5691c8, #457fca);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient5 {
  background: #00B4DB;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #0083B0, #00B4DB);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient6 {
  background: #ECE9E6;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #FFFFFF, #ECE9E6);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient7 {
  background: #ADA996;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-gradient8 {
  background: rgb(133, 104, 239);
  background: linear-gradient(151deg, rgba(133, 104, 239, 1) 22%, rgba(129, 180, 255, 1) 76%, rgba(128, 193, 255, 1) 100%);
}

.bg-none {
  background: none;
}

/*=================================
    10. SHADOW CLASS
==================================*/

.shadow-sm {
  -webkit-box-shadow: 0 9px 10px -12px #383838;
  -moz-box-shadow: 0 9px 10px -12px #383838;
  box-shadow: 0 9px 10px -12px #383838;
}

.shadow-md {
  -webkit-box-shadow: 0 8px 20px -18px #383838;
  -moz-box-shadow: 0 8px 20px -18px #383838;
  box-shadow: 0 8px 20px -18px #383838;
}

.shadow-lg {
  -webkit-box-shadow: 0 10px 30px -5px #383838;
  -moz-box-shadow: 0 10px 30px -5px #383838;
  box-shadow: 0 10px 30px -5px #383838;
}

.shadow-none {
  -webkit-box-shadow: 0 0px 0px 0px #383838;
  -moz-box-shadow: 0 0px 0px 0px #383838;
  box-shadow: 0 0px 0px 0px #383838;
}

.shadow1 {
  box-shadow: 0 5px 10px rgba(154, 160, 185, .05), 0 15px 40px rgba(166, 173, 201, .2);
}

.shadow2 {
  box-shadow: 0 7px 30px -10px rgba(150, 170, 180, 0.5);
}

/*=================================
    11. HOVER CLASS
==================================*/

.hover1 {
  transition: all 0.6s;
}

.hover1:hover {
  background: #25374d !important;
}